@mixin heading($font-size, $color) {
  font-size: $font-size;
  color: $color;
  font-weight: bold;
  text-transform: uppercase;
}

@mixin text($font-size, $color, $line-height) {
  font-size: $font-size;
  color: $color;
  line-height: $line-height;
}